#include "stm32f10x.h"

#define SEG_A			0
#define SEG_B			1
#define SEG_C			2
#define SEG_D			3
#define SEG_E			4
#define SEG_F			5
#define SEG_G			6
#define SEG_DOT		7

#define SEG_MASK 	0xFF

#define LED_D1		11 
#define LED_D2		10 
#define LED_D3		9 
#define LED_D4		8 

#define LED_PORT	GPIOA
#define LED_RCC		RCC_APB2ENR_IOPAEN

#define LED_SEL_PORT	GPIOB
#define LED_SEL_RCC		RCC_APB2ENR_IOPBEN



#define LED_MINUS	0XBF
#define LED_CLR		0xFF
#define LED_DOT		0x80



void InitLED(void);
void LEDEx(void);
